0

This is driving me just crazy! I have Adobe Acrobat Reader 5 installed and it works fine. However, whenever I open up a *.pdf file, it defaults to opening up in Apple's "Preview" application. Where could I change this setting?

4
Contributors
5
Replies
6
Views
14 Years
Discussion Span
Last Post by Big Max
0

I had a similar issue, to resolve: find any pdf file, instead of opening it, right click to get to the "info" on the file. Select "open", you can choose all file type of that extension (which set it to be default).

0

Well, right now I don't have any version of Acrobat installed. See, I was running Mac OS 10.2.8 on my new G5 which apparently came with Acrobat 5 preinstalled. However, I have since upgraded to Mac OS 10.3. When I went to the Adobe Reader download page, it only provides versions up to 10.2.8. I have learned the hard way with a lot of software that it isn't all compatible with 10.3 and/or with the new G5 processor. Therefore, I'm going to wait until Adobe's site recognizes Panther (OS 10.3) before I install Adobe Reader.

0

Well, right now I don't have any version of Acrobat installed. See, I was running Mac OS 10.2.8 on my new G5 which apparently came with Acrobat 5 preinstalled. However, I have since upgraded to Mac OS 10.3. When I went to the Adobe Reader download page, it only provides versions up to 10.2.8. I have learned the hard way with a lot of software that it isn't all compatible with 10.3 and/or with the new G5 processor. Therefore, I'm going to wait until Adobe's site recognizes Panther (OS 10.3) before I install Adobe Reader.

Hi,

I was using Adobe 5 previously and didn't have the problem you're having, but I'm running Panther (Updated to 10.3.1), downloaded and installed Adobe 6 and during the installation it asks if you want it to be the default program to view .pdf files and I said yes. When I attempt to open .pdf files, the default program that opens them is Acrobat 6, so I can tell you that, although it doesn't specifically indicate it's compatible with Panther, I have it working on my G3 B&W. Can anyone confirm for certain that there are any incompatibilities with the G5, because if not, you should give it a try.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.